> For the complete documentation index, see [llms.txt](https://docs.smart-stuff.nl/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.smart-stuff.nl/dsmr-api/vragen-en-problemen/home-assistant.md).

# Home Assistant problemen

Deze pagina helpt bij veel voorkomende problemen met Home Assistant.

## Welke koppeling gebruikt u?

Home Assistant kan op meerdere manieren met de dongle koppelen:

| Koppeling                      | Wanneer gebruiken?                                         |
| ------------------------------ | ---------------------------------------------------------- |
| HomeWizard integratie          | Makkelijkste keuze. Alleen IP-adres invullen.              |
| MQTT                           | Beste keuze als u al MQTT gebruikt of auto discovery wilt. |
| DSMR Slimme Meter via poort 82 | Gebruik dit als u het ruwe P1 telegram wilt lezen.         |

Zie ook [Welke koppeling kiezen?](/dsmr-api/koppelingen/welke-koppeling-kiezen.md).

## HomeWizard integratie vindt de dongle niet

Controleer:

* Home Assistant en dongle zitten op hetzelfde netwerk.
* Het IP-adres van de dongle klopt.
* De webinterface van de dongle opent in de browser.
* Als Basic Auth is ingesteld, controleer dan of Home Assistant daarmee overweg kan in uw gekozen koppeling.

Gebruik eventueel het IP-adres in plaats van de `.local` naam.

## MQTT sensors verschijnen niet

Controleer in de settings:

* `mqtt_enabled` staat aan;
* `mqtt_broker` en `mqtt_broker_port` kloppen;
* gebruikersnaam en wachtwoord kloppen;
* `ha_disc_enabl` staat aan voor Home Assistant auto discovery;
* `mqtt_interval` is groter dan `0` als u periodiek berichten wilt publiceren.

Gebruik MQTT Explorer om te zien of topics worden gepubliceerd. Zie [MQTT](/dsmr-api/koppelingen/mqtt.md).

## Dubbele of oude sensoren

Wanneer u een dongle vervangt of MQTT discovery opnieuw gebruikt, kunnen oude entiteiten in Home Assistant blijven bestaan.

Mogelijke oplossingen:

* verwijder oude apparaten of entiteiten in Home Assistant;
* controleer of `mqtt_toptopic` gelijk is aan de oude dongle als u dezelfde sensoren wilt blijven gebruiken;
* gebruik `ha_unique_ids` wanneer unieke MQTT discovery ID's nodig zijn;
* zie [P1 Dongle vervangen zonder verlies van data](/dsmr-api/koppelingen/home-assistant-ha/p1-dongle-vervangen-zonder-verlies-van-data.md).

## DSMR Slimme Meter via poort 82 werkt niet

Controleer:

* `raw-port` staat aan in de settings;
* Home Assistant gebruikt het IP-adres van de dongle;
* de poort is `82`;
* de dongle toont een telegram bij **Informatie > Telegram**.

Als het telegram niet zichtbaar is, begin dan bij [Geen data zichtbaar](/dsmr-api/vragen-en-problemen/geen-data.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.smart-stuff.nl/dsmr-api/vragen-en-problemen/home-assistant.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
